--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return array containing table field extras.
full_name: KirbyBase::KBTable#field_extras
is_singleton: false
name: field_extras
params: ()
visibility: public
